uuid: e870402c-061f-410c-912b-964866f281b0
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.leaderships_container.field_leaderships_members
    - field.field.paragraph.leaderships_container.field_title
    - paragraphs.paragraphs_type.leaderships_container
  module:
    - field_group
    - paragraphs_asymmetric_translation_widgets
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_title
        - field_leaderships_members
      parent_name: group_wrapper
      weight: 3
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.leaderships_container.default
targetEntityType: paragraph
bundle: leaderships_container
mode: default
content:
  field_leaderships_members:
    type: paragraphs_classic_asymmetric
    weight: 5
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: leadership_element
    third_party_settings: {  }
    region: content
  field_title:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
